*{
    padding: 0;
    margin: 0;
}
body{
    background-color: black;
}
div{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 300px;
}
img{
    display: block;
    height: 350px;
    width: 350px;
    margin: auto;
}
h1{
    color: transparent;
    text-shadow: 1px 1px 2px black, 0 0 25px white, 0 0 5px gray;
    font-weight: bold;
    font-size: 50px;
    text-align: center;
    -webkit-text-stroke: 2px red;
}

/* --- Responsive Design ---*/
/* Mobile Version */
@media only screen and (max-width: 600px){
    div{display: flex;
    justify-content: center;
    align-items: center;
    height: 400px;
}
}
/* Tablet Version and about min-width */
@media only screen and (min-width: 768px){
    div{display: flex;
    justify-content: center;
    align-items: center;
    height: 500px;
}
    img{width: 450px;
        height: 450px;
    }
}